.slider-map-zoom-in,
.slider-map-zoom-out{
	display: none;
}

.epl-archive-listing .epl-blog-list-content{
	text-align: center;
}

.epl-property-blog.epl-listing-grid-view, 
.epl-property-blog.epl-listing-grid-view-forced{
	display: inline-block!important;
	float: none;
	width: 32.5%;
	width: calc(33% - 2px);	
	vertical-align: top;
}

@media only screen and (max-width: 1000px){
	.epl-archive-listing #epl-advanced-map {
	    display: none;
	}
}

@media only screen and (max-width: 800px){
	.epl-property-blog.epl-listing-grid-view, 
	.epl-property-blog.epl-listing-grid-view-forced {
		width: 49.5%;
		width: calc(50% - 2px);
	}
}

@media only screen and (max-width: 690px){
	.epl-property-blog.epl-listing-grid-view, 
	.epl-property-blog.epl-listing-grid-view-forced {
		width: 100%;
	}
}
/***************** Map ******************/
.epl_tabbed_map_control.epl-tab-top{
	display: none;	
}

body .overlay-featured-marker {
    padding: 0;
}

.overlay-featured-marker.overlay-featured-marker-simple.infowindow{
	background-color: #fff;
}

.epl-adv-infobox-popup{
	padding: 0;
}

.infoBox > img{
    position: absolute!important;
    top: -2px;
    right: 5px;
    z-index: 9;
}

.overlay-featured-marker .page-price-rent {
    margin-right: 8px;
}

body .overlay-featured-marker.infowindow img {
    height: 165px !important;
}

body .overlay-featured-marker.infowindow {
    height: 280px !important;
}

body .overlay-featured-marker.infowindow .title{
    margin: 10px 0;
    font-size: 14px;
    font-weight: 600;
    /*white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;*/
}

body .overlay-featured-marker.infowindow .title,
body .overlay-featured-marker.infowindow .content{
    padding: 0 1em;
}

body .overlay-featured-marker.overlay-featured-marker-simple.infowindow,
body #epl-advanced-map img{
	border-radius: 0;
}

body #epl-advanced-map .property-thumb{
	width: 100%!important;
}

body .infowindow  .overlay-featured-marker img{
	width: 100%!important;
}

body .overlay-featured-marker.infowindow .slider-price{
	font-size: 12px;
	font-weight: 600;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.infowindow .epl-adv-popup-meta span.icon span.icon-value {
    vertical-align: baseline;
}

.infowindow .epl-adv-popup-meta span.icon-value{
	background-color: transparent;
    color: inherit;
    margin-right: 0px;
    font-size: 14px;
}

.epl-adv-popup-meta {
    margin-top: 10px;
    padding: 0 0.3em;
    color: #333;
}

body .epl-adv-popup-meta > span {
    width: auto;
}

.epl-adv-popup-meta span.icon-value {
    color: #8e8e8e;
    font-family: inherit;
}

body .epl_tabbed_map_control{
	display:none;
}

.popmake-content #epl-advanced-map-single .epl_tabbed_map_wrapper{
	height: 500px;
}
